RubyGems Navigation menu

sassc 2.1.0.pre1

Use libsass with Ruby!

Versiones:

  1. 2.4.0 - June 02, 2020 x64-mingw32 (1 MB)
  2. 2.4.0 - June 02, 2020 (300 KB)
  3. 2.3.0 - April 17, 2020 x64-mingw32 (1 MB)
  4. 2.3.0 - April 17, 2020 (300 KB)
  5. 2.2.1 - September 18, 2019 x86-mingw32 (1 MB)
  6. 2.1.0.pre1 - May 23, 2019 (300 KB)
Mostrar todas las versiones (73 total)

dependencias de Runtime (1):

  • ffi ~> 1.9
  • dependencias de Development (8):

    Propietarios:

    Autores:

    • Ryan Boland

    SHA 256 checksum:

    29bc86b373b652c7a112a22a050fba380428f7d265bb122ec89e25064e5dc6a3

    Total de descargas 30.032.099

    Para esta versión 896

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: